/* Featured Products */


/* Product container */
#fpslider .item{
	text-align: center;
}


/* Product image container */
#fpslider .item .image{/* padding:  15px; */}
/* Product image link */
#fpslider .item .image a{
	text-decoration: none;
}
/* Product image */
#fpslider .item .image a img{

}


/* Product Title */
#fpslider .item .name a {
	color: #333;
	/* Use set line-height from .item to set a break for long titles */
	height: 15px;
	/* The just keeps things from overflowing */
	overflow: hidden;
	-o-text-overflow: ellipsis-word;
	-ms-text-overflow: ellipsis-word;
	text-overflow: ellipsis-word;
}

/* Product price */
#fpslider .item .price {
	color: #333;
}

/* The priceBefore text */
#fpslider .item .pricetext {
	color: #c00;
}

/* The sale price */
#fpslider .item .sale {
	color: #7d1318;
}

/* the saleBefore text */
#fpslider .item .saletext {
	color: #7d1318;
}

/* the 'Shop Now' button */
#fpslider .button {
	background-color: black;
	border-radius: 5px;
	color: white;
	display: block;
	margin: 5px auto;
	padding: 5px 10px;
	text-decoration: none;
	width: 50%;
}

#fpslider .button:hover {
	background-color: gray;
}

/* The description - hidden by default in JS */
#fpslider .item .desc {

}
#fpslider .owl-item {
    padding: 15px;
}
#fpslider .item .image {
    padding: 0 15px;
}
#fpslider .owl-item * {
    text-align: left;
}
#fpslider .item .name a:hover {
    color:#7d1318;
}
#fpslider .item .name {
    margin-bottom: 15px;
}
#fpslider .item .price, #fpslider .item .price * {
    font-weight: bold !important;
    color: black !important;
}
#fpslider .item .sale,
#fpslider .item .sale * {
    font-weight: bold !important;
    color: #7d1318 !important;
}
#fpslider .owl-dots {
	display: none;
}

#fpslider .owl-nav button {
    border: 0;
    background: #FEC53C;
    width: 28px;
    height: 28px;
    border-radius: 100px;
    color: white;
    transition: 0.2s;
}
#fpslider .owl-nav button svg {
    fill: currentColor !important;
    width: 14px !important;
    height: 14px !important;
    left: 1px !important;
    position: relative;
    top: -1px !important;
}
#fpslider .arrow-prev svg {
    transform: rotate(180deg);
    left: auto !important;
    margin-left: -4px;
}
#fpslider .owl-nav button:hover {
    background: #7d1318;
}
@media (max-width:991px) {
    #fpslider .owl-nav > * {
        top: 0 !important;
        transform: none !important;
        position: relative;
    }
    #fpslider .arrow-prev {
        left: calc(50% - 40px) !important;
    }
    #fpslider .arrow-next {
        right: calc(50% - 40px) !important;
    }
    #fpslider {
        padding-top: 20px;
    }
}